curl https://api.shuttleai.com/v1/chat/completions \
-H "Authorization: Bearer shuttle-xxx" \
-H "Content-Type: application/json" \
-d '{
"model": "shuttleai/auto",
"messages": [
{"role": "system", "content": "You are a helpful assistant."},
{"role": "user", "content": "Hello!"}
]
}'
curl https://api.shuttleai.com/v1/chat/completions \
-H "Authorization: Bearer shuttle-xxx" \
-H "Content-Type: application/json" \
-d '{
"model": "shuttleai/auto",
"messages": [
{"role": "system", "content": "You are a helpful assistant."},
{"role": "user", "content": "Hello!"}
]
}'
curl https://api.shuttleai.com/v1/chat/completions \
-H "Authorization: Bearer shuttle-xxx" \
-H "Content-Type: application/json" \
-d '{
"model": "shuttleai/auto",
"messages": [
{"role": "system", "content": "You are a helpful assistant."},
{"role": "user", "content": "Hello!"}
]
}'